@charset "utf-8";

.event-benefit-template .main-kv img{width: 100%;}
.event-benefit-template .l-article06{background-color: #F4F4F4}
.event-benefit-template .l-article06 .c-title__main {padding-left: 2%;}
.event-benefit-template .l-article06 .swiper-container .swiper-slide{padding: 0 8px;}

.event-benefit-template .btn_product01_01{position: absolute; top: 34%; left: 10%; width: 30%; height: 7%;}
.event-benefit-template .btn_product01_02{position: absolute; top: 34%; left: 60%; width: 30%; height: 7%;}

.event-benefit-template .btn_product02_01{position: absolute; top: 34%; left: 10%; width: 30%; height: 7%;}
.event-benefit-template .btn_product02_02{position: absolute; top: 34%; left: 60%; width: 30%; height: 7%;}

.event-benefit-template .btn_product03_01{position: absolute; top: 34%; left: 10%; width: 30%; height: 7%;}
.event-benefit-template .btn_product03_02{position: absolute; top: 34%; left: 60%; width: 30%; height: 7%;}

.event-benefit-template .btn_check01{position: absolute;top: 71%;left: 50%;transform: translateX(-50%);width: 90%;height: 15%;}


.event-benefit-template .l-article04 .l-article__content-wrap{row-gap: calc(24 * calc(min(100vw, 780px) / 390)*0.5);}
.event-benefit-template .l-article05 .l-article__inner {padding-top: 0;}

.event-benefit-template .l-article06 .c-toggle__content .c-toggle__content-inner{padding: 0 5%;}
.event-benefit-template--subscribe .l-article07 .l-article__inner.l-article__inner--mo-gutter{padding-top: 0; padding-bottom: 0;}

@media (max-width: 767px) {


    .event-benefit-template .l-article06 .swiper-container .swiper-slide{padding: 0 calc(4 / 390* 100vw);}

}